/* Start Global Rules */
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family:'Dosis', sans-serif;
    padding: 0;
    margin: 0
}
html{
    scroll-behavior: smooth
}
ul{
    list-style: none
}
::selection {
    background: var(--main-color);
    color: var(--mainAllColor)
}
.container{
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto
}
/* Small */
@media(min-width:768px){
    .container{
        width: 750px;
        padding-left: 0;
        padding-right: 0;
    }
}
/* Medium */
@media(min-width:992px){
    .container{
        width: 970px
    }
}
/* Large */
@media(min-width:1200px){
    .container{
        width: 1170px
    }
}

/* Start Variables */
:root {
    --main-color:#FBAF32;
    --darkcolor:#000;
    --textColor:#888888;
    --mainAllColor:#F0ECE7;
    --section-padding:80px;
    --font-dancing:'Dancing Script', cursive !important;
    --main-transition:.4s
}
/* End Variables */
/* End Global Rules */
/*Start My Freamwork */

.spikes {
    position: relative;
}
.spikes::after {
    content: "";
    position: absolute;
    right: 0;
    width: 100%;
    height: 30px;
    z-index: 1;
    background-image:linear-gradient(135deg, #101010 25%, transparent 25%),
    linear-gradient(225deg, #101010 25%, transparent 25%);
    background-size: 20px;
}
/*my logo + icon*/
.humburger{
    font-size:35px;
    color: var(--main-color);
    margin: 0 5px 15px
}
/*Background*/
.background-img{
    background-color: var(--mainAllColor);
    background-image: url("../images/background/background-black.png");
    padding-top: var(--section-padding);
    padding-bottom: var(--section-padding)
}
.background-img-dark{
    color: var(--mainAllColor);
    background: url("../images/background/background-white.png");
    background-color:var(--darkcolor);
	padding-top: var(--section-padding);
	padding-bottom: var(--section-padding)
}
/*Special Text*/
.heading-yellow{
    font-size: 35px ;
    margin-top: 50px;
    color: var(--main-color);
    text-align: center;
    font-family: 'Permanent Marker', cursive
}
.special-heading{
    color: #4C4B4B;
    font-family: var(--font-dancing);
    font-size: 35px;
    font-weight: 700;
    margin-bottom: 20px;
    text-align: center;
}
/* Button */
.dark-button{
    background-color: transparent;
    color: white;
    padding: 8px 24px;
    font-weight: 600;
    border: 2px solid var(--mainAllColor);
    cursor: pointer;
    transition: var(--main-transition)
}
.yellow-button{
    background-color:var(--main-color);
    color: white;
    padding: 8px 24px;
    font-weight: 600;
    border: 2px solid var(--main-color);
    cursor: pointer;
    transition: var(--main-transition)
}
/*Button Hover*/
.dark-button:hover{
    background-color: var(--mainAllColor);
    color:var(--darkcolor)
}
.yellow-button:hover{
    background-color: black;
    border: 2px solid var(--darkcolor);
    color: var(--mainAllColor)
}
/* Scroll To Top */
.scroll-to-top{
    display: none;
    width: 33px;
    height: 33px;
    line-height: 33px;
    text-align: center;
    background-color:var(--main-color);
    color: var(--mainAllColor);
    border-radius: 5px;
    position: fixed;
    bottom: 50px;
    right: 25px;
    transition: .5s;
    z-index: 9999;
}
.scroll-to-top:hover{
    color:var(--darkcolor);
    border: 1px dotted var(--main-color);
}
/* End My Freamwork */
/* Start Header */
header {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 2
}
header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    min-height: 97px
}
header .container::after{
    content: "";
    position: absolute;
    height: 1px;
    background-color: #C3C3C3;
    bottom: 16px;
    width: calc(100% - 30px);
    left: 15px
}
header a{
    text-decoration: none !important
}
header .logo .title-logo{
    color: var(--mainAllColor);
    font-family: 'Permanent Marker', cursive;
    font-size: 35px;
    font-weight: 400
}
header nav{
    display: flex;
    align-items: center;
}
header nav .toggle-menu{
    color: white;
    font-size: 22px}
@media (min-width: 768px) {
    header nav .toggle-menu {
        display: none
    }
}
header nav ul {
    display: flex;
    justify-content: space-between;
}
header nav ul li a {
    color:var(--mainAllColor);
    font-size: 14px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 600;
    transition: var(--main-transition);
    position: relative;
    z-index: 2;
    padding: 30px 15px;
}
@media (max-width: 767px) {
    header nav ul {
        display: none
    }
    header nav .toggle-menu:hover + ul {
        display: flex;
        text-align: center;
        flex-direction: column;
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        background-color: rgb(0 0 0 / 50%)
    }
    header nav ul li a {
        padding: 15px !important
    }
}
header nav ul li a.active,
header nav ul li a:hover {
    color: var(--main-color);
    border-bottom: 1px solid var(--main-color);
}
header nav .form {
    width: 40px;
    height: 30px;
    position: relative;
    margin-left: 30px;
    border-left: 1px solid white
}
header nav .form i {
    color:var(--main-color);
    position: absolute;
    font-size: 22px;
    top: 50%;
    transform: translateY(-50%);
    transition: var(--main-transition);
    right: 0;
    cursor: pointer
}
header nav .form i:hover{
    color:var(--mainAllColor)
} 
/* End Header */
/* Start Landing */
.landing {
    min-height: 100vh;
    background-image: url("../images/header/header.jpg");
    background-size: cover;
    background-position: right;
}
.landing .info {
    position: absolute;
    top: 50%;
    background-color:transparent;
    transform: translateY(-50%);
    padding: 50px;
    color: var(--mainAllColor);
}
@media (max-width: 768px) {
    .landing .info {
        display: flex;
        align-items: center;
        text-align: center;
    }
}
.landing .info .content{
    margin-top: 10px;
}
.landing .info .content h2 {
    color: var(--main-color);
    font-style: normal;
    font-weight: 700;
    font-size: 26px;
    font-family:var(--font-dancing)
}
.landing .info .content h1{
    color: var(--darkcolor) !important;
    text-shadow: -2px 0 #FFF, 0 2px #FFF, 2px 0 #FFF, 0 -2px #FFF;
    font-size:5.4rem;
    line-height: 1.1;
    font-weight: 700;
    letter-spacing: 2px;
    margin-top: 20px
}

.landing .info .content p {
    color:#C3C3C3;
    font-size: 1.1rem;
    line-height: 1.9;
    font-weight: 300
}
@media(max-width:767px){
    .landing .info .content h1{
        font-size:3.8rem;
    }
    .landing .info .content p{
        color: #fff;
    }
}
.landing .info .content .text{
    margin-bottom: 50px;
    position: relative;
}
@media(max-width:767px){
    .landing .info .button{
        text-align: center;
        display: inline-flex;
        flex-direction: column;
        gap: 10px;
    }
}
.landing .bullets {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 30px;
	display: flex
}
.landing .bullets::after{
    content: "";
    position: absolute;
    top: 40px;
    right: -60px;
    width: 800px;
    height: 25px;
    background: radial-gradient(circle at top left,transparent 9%, #FBAF32 10% ,#FBAF32 15% , transparent 16%),
    radial-gradient(circle at bottom left,transparent 9%, #FBAF32 10% ,#FBAF32 15% , transparent 16%),
    radial-gradient(circle at top right ,transparent 9%, #FBAF32 10% ,#FBAF32 15% , transparent 16%), 
    radial-gradient(circle at bottom right,transparent 9%, #FBAF32 10% ,#FBAF32 15% , transparent 16%),
    radial-gradient(circle, transparent 25%, #000  26%),
    linear-gradient(45deg, transparent 46%, #FBAF32 47%, #FBAF32 52%, transparent 53%),
    linear-gradient(135deg, transparent 46%, #FBAF32 47%, #FBAF32 52%, transparent 53%);
    background-size: 1em 1em;
    background-color: #000;
    opacity: 0.45
}
.landing .bullets li {
    width: 13px;
    height: 13px;
    border: 1px dotted var(--main-color);
    border-radius: 50%;
    margin-right: 10px;
    cursor: pointer;
    transition: var(--main-transition);
}
.landing .bullets li:hover{
    background-color: var(--main-color);
}
.landing .bullets li.active {
	background-color: var(--main-color);
	border-color: var(--main-color)
}
/* End Landing */
/* Start Our Story */
.story .our-story{
    padding: var(--section-padding) 0;
    text-align: center;
}
.story .our-story p{
    color:#4C4B4B;
    font-family:var(--font-dancing);
    font-size: 35px;
    font-weight: 700;
    margin-top: 10px;
    margin-bottom: 30px
}
.our-story span{
    color: var(--textColor);
    font-weight: 400;
    line-height: 1.4
}
.our-story img{
    max-width: 700px;
    margin-top: 40px;
}
/* End Our Story */
/* Start Ingredients */
.ingredients .special-p {
	color: #4C4B4B;
	font-family: var(--font-dancing);
	font-size: 35px;
	font-weight: 700;
	margin-top: 10px;
	margin-bottom: 30px;
}
.ingredients .ingredients-content {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
	grid-gap: 30px;
	margin-top: 100px
}
.ingredients .ingredients-content .ingr {
	display: flex;
	margin-bottom: 40px
}
@media (max-width: 767px) {
	.ingredients .ingredients-content .ingr {
		flex-direction: column;
		text-align: center
	}
}
.ingredients .ingredients-content .ingr i {
	color: var(--main-color);
	flex-basis: 60px
}
.ingredients .ingredients-content .ingr .text {flex:1}
.ingredients .ingredients-content .ingr .text h3 {margin: 0 0 20px}
.ingredients .ingredients-content .ingr .text p {
	color:#C3C3C3;
	font-weight:300;
	line-height:1.6
}
.ingredients .ingredients-content .image {
	text-align:center;
	position:relative
}
.ingredients .ingredients-content .image::before {
    content: "";
    position: absolute;
    background-color: var(--main-color);
    width: 100px;
    height: calc(100% + 80px);
    top: -40px;
    right: 0px;
    z-index: 2
}
.ingredients .ingredients-content .image::after {
    content: "";
    position: absolute;
    width: 120px;
    height: 350px;
    border-right: 80px solid var(--mainAllColor);
    border-bottom: 80px solid var(--mainAllColor);
    z-index: 2;
    left: -30px;
    top: -40px
}
.ingredients .ingredients-content .image img {
	width: 260px;
	height: 346px;
    position: relative;
    z-index: 99
}
@media (max-width:1199px){
    .image::after,
    .image::before{
        display: none
    }
}
@media (min-width: 768px) and (max-width:1199px) {
	.image-column {
		position: absolute;
        left:55%
	}
}
/* End Ingredients*/
/* menu-our section */
.our-menu .title {
	width: 100%;
	text-align: center
}
.our-menu .title h2{
    color: #4C4B4B;
    font-family: var(--font-dancing);
    font-size: 35px;
    font-weight: 700;
    margin-bottom: 20px
}
.our-menu .title p {
	width: 45%;
	margin: 0 auto;
	color: var(--darkcolor);
    font-size: 20px;
    font-weight: normal
}
.our-menu .menu-items {
	display: grid;
	gap: 20px;
	margin-top: 80px;
	grid-template-columns: repeat(auto-fit, minmax(min(300px, 100%), 1fr))
}
.our-menu  .menu-items .item {
    border-radius: 15px;
    box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.08);
    background-color: var(--mainAllColor);
    transition: var(--main-transition) ease-in-out;
}
.our-menu .menu-items .item:hover {
	transform: scale(1.03);
    opacity: .9
}
.our-menu .menu-items .item img {
	border-radius:10px;
}
.menu-items .item .item-content {
	padding: 25px 30px;
    border-bottom: 2px solid var(--darkcolor);
    border-radius:10px;
    transition: var(--main-transition);
}
.menu-items .item .item-content::before {
    content: "";
    left: 50%;
    transform: translateX(-50%);
    height: 3px;
    bottom:0;
    border-bottom: 2px solid var(--main-color);
    background-color: var(--main-color);
    position: absolute;
    width: 0;
    transition: var(--main-transition);
}
.menu-items .item:hover .item-content::before {
    width: calc(100% - 30px);
}
.menu-items .item .item-content h4 {
	font-size: 28px;
	text-transform: capitalize;
	color: #2e050a;
	margin-bottom: 15px;
	font-weight: 500
}
.menu-items .item .item-content p {
	margin: 16px 0 25px;
	color: var(--darkcolor)
}
.our-menu .menu-items .item .d-flex {
	display: flex;
	justify-content: space-between;
	align-items: center
}
.menu-items .item .item-content .price {
    background-color:#fdf1f3;
    border-radius: 50px;
	font-size: 18px;
	font-weight: 500;
	color:var(--darkcolor);
    height: 40px;
    width: 70px;
    line-height: 40px;
    text-align: center;
    transition: var(--main-transition);
    border-bottom: 1px solid var(--darkcolor);
}
.menu-items .item:hover .price{
    color: var(--main-color);
    border-bottom: 1px solid var(--main-color);
}
.menu-items .item .cart-btn {
	display: inline-block;
    background-color: var(--main-color);
	color: #fdf1f3;
	font-weight:600;
	font-size: 14px;
	padding: 13px 20px;
	border-radius: 50px;
    transition: var(--main-transition);
}
.menu-items .item .cart-btn:hover {
	background-color: #fdf1f3;
	color:var(--main-color)
}
.our-menu .btn-view-more {
	margin-top: 60px;
	text-align: center
}
.our-menu .btn-view-more a{
    text-decoration: none !important;
}
.our-menu .btn-view-more {
	margin-top: 60px;
	text-align: center
}
/* menu-our section */
/* Start Good Food*/
.good-food{
    text-align: center;
    color: #FFF;
    padding-top: var(--section-padding);
    padding-bottom: var(--section-padding);
    background-image: url("../images/header/secstion-header.jpg");
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    z-index: 9;
    height: 400px
}
.good-food::before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .6);
    z-index: -1
}
.good-food::after{
    content: "";
    position: absolute;
    bottom:40px;
    right:0;
    width: 800px;
    height: 25px;
    background: radial-gradient(circle at top left,transparent 9%, #FBAF32 10% ,#FBAF32 15% , transparent 16%),
    radial-gradient(circle at bottom left,transparent 9%, #FBAF32 10% ,#FBAF32 15% , transparent 16%),
    radial-gradient(circle at top right ,transparent 9%, #FBAF32 10% ,#FBAF32 15% , transparent 16%),
    radial-gradient(circle at bottom right,transparent 9%, #FBAF32 10% ,#FBAF32 15% , transparent 16%),
    radial-gradient(circle, transparent 25%, #000 26%),
    linear-gradient(45deg, transparent 46%, #FBAF32 47%, #FBAF32 52%, transparent 53%),
    linear-gradient(135deg, transparent 46%, #FBAF32 47%, #FBAF32 52%, transparent 53%);
    background-size: 1em 1em;
    background-color: transparent;
    opacity: 0.45;
}
.good-food .text{
    margin-top: 5px
}
.good-food .text div{
    font-size: 62px;
    font-weight: 200;
    margin-bottom: 25px;
}
@media (max-width:767px){
    .good-food .text div{
        font-size: 35px
    }
}
.good-food .text p{
    font-size: 20px;
    color: rgba(255, 255, 255, 0.8)
}
/*End Good Food*/
/*Start Offers*/
.offers{
    text-align: center;
}
.offers #tabs ul li a:hover {
    color: var(--main-color)
} 
.offers .section-heading {
    margin:50px auto
}
.offers .heading-tabs {
    text-align: center
}
.offers #tabs ul li {
    display: inline-block;
    margin: 0px 10px
}
.offers #tabs ul li a {
    color: #2a2a2a;
    font-weight: 600;
    transition: all var(--main-transition);
    text-decoration: none;
}
.offers #tabs ul li a i {
    display: block;
    color: var(--main-color);
    width: 80px;
    height: 80px;
    line-height: 80px;
    border: 1px solid #000;
    border-radius:5px;
    transition: var(--main-transition);
}
.offers #tabs ul li a i:hover{
    background-color: var(--main-color);
    color: #fff;
    border: 1px solid var(--main-color);
}
.offers #tabs ul .ui-tabs-active a {
    color: var(--main-color);
    position: relative
}
.offers #tabs ul .ui-tabs-active span {
    color: #1e1e1e
}
.offers .tabs-content {
    margin-top: 60px;
    text-align: left;
    display: inline-block;
    transition: all var(--main-transition);
}
.offers .tabs-content img {
    float: left;
    max-width: 100px;
    margin-right: 20px;
    border-radius: 5px
}
.offers .tabs-content h4 {
    padding-top: 10px;
    font-size: 20px;
    font-weight: 600;
    color: #2a2a2a;
    margin-bottom: 10px;
}
@media(min-width:1200px){
    .offers .tabs-content p{
	margin-right:100px
	}
}

.offers .tabs-content .price h6 {
    position: absolute;
    top: 15px;
    right:15px;
    width: 70px;
    height: 70px;
    background-color: var(--main-color);
    display: inline-block;
    text-align: center;
    line-height: 70px;
    border-radius:3px;
    font-size: 18px;
    font-weight: 700;
    color: var(--mainAllColor);
    transition: var(--main-transition);
}
.offers .tabs-content .price h6:hover{
    border-radius: 50%;
    cursor: pointer;
}
@media(max-width:767px){
    .offers .tabs-content .price h6{
        position: absolute;
        top: 10px;
        right: 20px;
        font-size: 11px;
        width: 35px;
        height: 35px;
        line-height: 35px;
        text-align: center;

    }
}

.offers .our-tabs{
    border-bottom: 2px solid #fff;
    border-radius: 5px;
    margin: 10px auto;
}
/*End Offers*/
/* Start Delivery */
.delivery .call-us .text{
    margin:auto
}
.delivery .call-us .text h3{
    margin-bottom: 15px;
    font-size: 35px
}
.delivery .call-us .text p{
    color: var(--textColor);
    font-family: var(--font-dancing);
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 40px
}
@media (max-width:767px) {
    .delivery .call-us .text{
        text-align: center
    }
}
.delivery .call-us button{
    text-transform: uppercase
}
/*End Delivery*/
/*Start Footer*/
.footer{
    min-height: 100vh;
    padding-top: var(--section-padding);
    background-image: url("../images/header/footer.jpg");
    background-position: 100% -56.7282px;
    background-size: cover;
    background-attachment: fixed;
    position: relative
}
@media(max-width:992px){
    .footer .ft-flex{
        text-align: center
    }
}
.footer .ft-flex .ft-logo a {
    text-decoration: none !important
}
.footer .ft-flex .ft-logo span{
    color: var(--mainAllColor);
    font-family: 'Permanent Marker', cursive;
    font-size: 40px;
    font-weight: 400
}
.footer .ft-flex .text{
    color: var(--mainAllColor);
    position: relative
}
.footer .ft-flex .text::before{
    display: block;
    content: '';
    background-color: var(--textColor);
    width: 1px;
    height: 70px;
    position: absolute;
    left: -20px;
    top: 0
}
.footer .ft-flex .text::after{
    display: block;
    content: '';
    background: var(--textColor);
    width: 790px;
    height: 1px;
    position: absolute;
    left: -275px;
    top: 100px
}
@media(max-width:992px){
    .footer .ft-flex .text::after{
        display: none
    }
}
.footer .alert p{
    font-weight: 500;
    font-size: 18px;
    text-transform: uppercase;
    color: var(--mainAllColor)
}
/* Footer Orders*/
.footer .orders{
    position: relative;
    padding-bottom: 50px;
    padding-top: 50px
}
@media(max-width:992px){
    .footer .orders{
        padding-top: 15px;
        text-align: center;
    }
}
.footer .orders::after{
    display: block;
    content: '';
    background:var(--textColor);
    width: 790px;
    height: 1px;
    position: absolute;
    left: -21px;
    top: 190px
}
@media(max-width:992px){
    .footer .orders::after{
        display: none
    }
}
.footer .orders .total{
    color: var(--main-color);
    font-size: 25px;
    font-weight: 600;
}
.footer .orders .total p{
    font-size: 16px;
    font-weight: 400;
    color: var(--textColor);
    text-transform: uppercase
}
.footer .orders .subscribe{
    color: var(--mainAllColor);
    position: relative
}
@media(max-width:992px){
    .footer .orders .subscribe{
        margin-top: 40px
    }
}
/*Footer Subscribe*/
.footer .subscribe input{
    padding: 6px 35px;
    border: none;
}
@media(max-width:767px){
    .footer .subscribe input{
        margin-bottom: 10px;
    }
}
.footer .subscribe button{
    padding: 4px 24px
}
.footer .subscribe i{
    position: absolute;
    color: var(--textColor);
    bottom: 9px;
    left: 10px
}
@media(max-width:992px){
    .footer .subscribe i{
        display: none
    }
}
/*Footer Menu & App*/
.footer .info{
    color: var(--mainAllColor);
    margin-top: 30px;
    padding: 30px  0
}
@media(max-width:992px){
    .footer .info{
        text-align: center;
        margin-top: 0
    }
}
.footer .info div h4{
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 800;
    letter-spacing: 2px;
    margin-bottom: 15px
}
.footer .info div ul{
    font-size: 18px;
    color: var(--textColor);
    cursor: pointer
}
.footer .info div ul li:hover{
    color:var(--main-color);
    transition: var(--main-transition);
    cursor: pointer
}
.footer .info div a img{
    margin-bottom: 10px
}
.footer .info div a img:hover{
    margin-left: 10px;
    transition: var(--main-transition);
}
@media(max-width:992px){
    .footer .app{
        margin-top: 25px;
    }
}
/* Footer Copy Right */
.footer .copyright{
    background-color:rgba(0,0,0,0.5);
    padding: 40px 0;
    font-size: .875rem;
    line-height: 1.8;
    margin: 0;
}
.footer .copyright .inc{
    text-align: left;
    font-size: 16px;
    color: var(--textColor)
}
@media (min-width:448px) and (max-width:992px){
    .footer .copyright .inc{
        text-align: center
    }
}
.footer .copyright .inc p{
    margin: 0
}
.footer .copyright .inc a{
    color: var(--textColor);
    padding-bottom: 2px;
    transition: var(--main-transition);
}
.footer .copyright .inc a:hover{
    color: var(--main-color)
}
/* Footer Icons Social */
@media (max-width:767px){
    .footer .copyright .social{
        margin-top: 20px
    }
}
.footer .copyright .social div i{
    border-radius: 5px;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    color: var(--mainAllColor);
    margin-left:5px;
    transition:var(--main-transition);
}
.footer .copyright .social div i:first-child{
    background-color: #3B5998
}
.footer .copyright .social div i:nth-child(2){
    background-color:#00ACEE
}
.footer .copyright .social div i:nth-child(3){
    background-color:#DD4B39
}
.footer .copyright .social div i:nth-child(4){
    background-color:#8A3AB9
}
.footer .copyright .social div i:nth-child(5){
    background-color:#C4302B
}
.footer .copyright .social div i:nth-child(6){
    background-color:#bd081c
}
.footer .copyright .social div i:hover{
    background-color: #FFF !important;
    font-size: 22px
}
.footer .copyright .social div i:first-child:hover{
    color: #3B5998
}
.footer .copyright .social div i:nth-child(2):hover{
    color:#00ACEE
}
.footer .copyright .social div i:nth-child(3):hover{
    color:#DD4B39
}
.footer .copyright .social div i:nth-child(4):hover{
    color:#8A3AB9
}
.footer .copyright .social div i:nth-child(5):hover{
    color:#C4302B
}
.footer .copyright .social div i:nth-child(6):hover{
    color:#bd081c
}
